## galculator 1.3.4

=== debian/changelog ===
galculator (1.3.4-1ubuntu4) precise; urgency=low

  * No longer build galculator-hildon package, libhildon-1-dev is no longer
    in the archives anymore.

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 11 Feb 2012 14:32:55 +0100

galculator (1.3.4-1ubuntu3) natty; urgency=low

  * Convert to source format 3.0 (quilt)
  * debian/patches/01_fix_icon_path.patch:
   - Fix icon location (LP: #727446)

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 19 Mar 2011 18:00:58 +0100

galculator (1.3.4-1ubuntu2) lucid; urgency=low

  * debian/links: Remove broken link which prevent the icon to appear in the 
    menu (LP: #374194)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 28 Feb 2010 22:17:42 +0100

galculator (1.3.4-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - debian/control:
      + Split out the lpia specific compontent into galculator-hildon.
      + Change build-deps to make hildon a general dependency vs. lpia specific.
    - debian/rules:
      + Build galculator-hildon with --enable-hildon flag.
    - Keep horrible hack to re-name the launcher Calculator on lpia.
    - Add debian/links to create a symlink for the icon.
  * debian/control:
    - Several lines in the long description contain more than 80 characters,
      fix this to make lintian happy.
    - Bump-up Standards-Version to 3.8.1.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 04 Apr 2009 08:05:06 +0200

galculator (1.3.4-1) unstable; urgency=low

  * New upstream version.
    + Formula entry desn't work with decimals (Closes: #513232).

 -- Marco Rodrigues <gothicx@sapo.pt>  Wed, 18 Feb 2009 21:02:11 +0000

galculator (1.3.3-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #318366
    - Split out the lpia specific (hildon) compontent into galculator-hildon
    - Changed build-deps to make hildon a general dependency vs. lpia specific
    - Modified debian/rules to build galculator-hildon with --enable-hildon
      configure flag
    - Use simple-patchsys in the rules file
    - Add interface hildonization.
    - Keep horrible hack to name the .desktop file Calculator on lpia.
    - Hack debian/rules to replace the Icon name as well.
    - Add a links file to create a symlink for the icon.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sun, 18 Jan 2009 13:20:03 +0530

galculator (1.3.3-1) unstable; urgency=low

  * New upstream version (Closes: #459456).
  * Add XPM file for the Icon (Closes: #487177).
  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes).
  * debian/copyright:
    + Fix URL to the new one at sourceforge.
    + Point License to GPL-2.
  * debian/rules:
    + Install manpage.
  * debian/menu:
    + Add icon entry.
  * debian/install:
    + Install XPM icon.

 -- Marco Rodrigues <gothicx@sapo.pt>  Tue, 13 Jan 2009 10:28:10 +0000

galculator (1.3.1-2ubuntu3) jaunty; urgency=low

  * Split out the lpia specific (hildon) compontent into galculator-hildon
  * Changed build-deps to make hildon a general dependency vs. lpia specific
  * Modified debian/rules to build galculator-hildon with --enable-hildon 
    configure flag

 -- Michael Casadevall <sonicmctails@gmail.com>  Sat, 15 Nov 2008 13:23:44 -0500

galculator (1.3.1-2ubuntu2) intrepid; urgency=low

  * Add a links file to create a symlink for the icon.
  * Hack debian/rules to replace the Icon name as well.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 15 Sep 2008 18:46:28 +1000

galculator (1.3.1-2ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable.
  * Remaining Ubuntu changes:
    - Add interface hildonization.
    - Keep horrible hack to name the .desktop file Calculator on lpia.
    - Munge Maintainer as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 26 Jun 2008 15:45:28 +1000

galculator (1.3.1-2) unstable; urgency=low

  * Fix watch file (Closes: #449705).

 -- Marco Rodrigues <gothicx@sapo.pt>  Mon, 12 Nov 2007 18:30:21 +0000

galculator (1.3.1-1) unstable; urgency=low

  * New upstream version (Closes: #445884).
    - FTBFS with newer GTK versions (Closes: #440844).
  * Bump Standards version to 3.7.2.
  * Bump debhelper and compat to version 5.
  * Bump watch file version to 3.
  * Fix debian/menu to match new menu compatibility.
  * Add Homepage field in the control file.
  * Add myself as an Uploader.

 -- Marco Rodrigues <gothicx@sapo.pt>  Mon, 12 Nov 2007 08:17:15 +0000

galculator (1.2.5.2-1ubuntu2) gutsy; urgency=low

  * Interface hildonized.
  * Added lpia compilation option.
  * Added glade file to match hildon interface changes.
  * Moved the new glade interface file into a patch.

 -- Adilson Oliveira <adilson@ubuntu.com>  Thu, 20 Sep 2007 10:20:45 -0300

galculator (1.2.5.2-1ubuntu1) gutsy; urgency=low

  * debian/control:
    - Updated to match Ubuntu Maintainer Policy
  * src/general_function.{c,h}: (LP: #136552)
    - Removed gdk_color_to_string, because it's in gdk now
  * src/callbacks.c:
    - Changed calls to gdk_color_to_string

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 01 Sep 2007 11:51:52 +0200

galculator (1.2.5.2-1) unstable; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@debian.org>  Mon,  3 Apr 2006 09:35:19 +0200

galculator (1.2.5.1-1) unstable; urgency=low

  * New upstream version:
    - fix crasher with new glib (Closes: #358064)

 -- Sebastien Bacher <seb128@debian.org>  Sat,  1 Apr 2006 19:00:30 +0200

galculator (1.2.5-1) unstable; urgency=low

  * New upstream version.

 -- Sebastien Bacher <seb128@debian.org>  Sun,  8 May 2005 16:47:55 +0200

galculator (1.2.4-1) unstable; urgency=low

  * New upstream release:
    - introducing thousands separators.
  * debian/watch:
    - added.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 21 Oct 2004 15:25:48 +0200

galculator (1.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 27 May 2004 01:09:49 +0200

galculator (1.2.2-2) unstable; urgency=low


