=== debian/control ===
Source: galculator
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Marco Rodrigues <gothicx@sapo.pt>
Build-Depends: cdbs, debhelper (>= 5), gettext, libgtk2.0-dev (>= 2.6.0), libglade2-dev (>= 2.0), libxml-parser-perl
Standards-Version: 3.8.1
Homepage: http://galculator.sourceforge.net/

Package: galculator
Conflicts: galculator-hildon
Replaces: galculator-hildon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A GTK+ 2.0 based calculator
 galculator is a scientific calculator. It supports different number 
 bases (DEC/HEX/OCT/BIN) and angles bases (DEG/RAD/GRAD) and features 
 a wide range of mathematical (basic arithmetic operations, trigonometric 
 functions, etc) and other useful functions (memory, etc) at the moment. 
 galculator can be used in algebraic mode as well as in Reverse Polish 
 Notation.
