=== debian/watch ===
version=3
http://sf.net/galculator/galculator-(.+)\.tar\.gz
