## galculator 2.0.1

=== debian/changelog ===
galculator (2.0.1-1) unstable; urgency=low

  * New upstream version [December 2012].
    + Bugs fixed:
      - "Can't enter decimal separator" (Closes: #674842).
      - "Binary mode isn't really binary" (Closes: #671128).
      - "Some Numpad keys do not work in the 'Paper Mode' (Closes: #519034).
  * debian source to format "3.0 (quilt)" + xz compression.
  * dh/compat to version 9.
  * standards to 3.9.4.
  * Build-Depends updated and alphabetised.
  * needless linking minimised with --as-needed.
  * updated package description.
  * d/copyright to copyright-format-1.0.
  * added VCS links.
  * added myself as Maintainer.
  * removed previous maintainers with their agreement.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 24 Jan 2013 09:48:18 +1100
