## galculator 2.1

=== debian/changelog ===
galculator (2.1-2) unstable; urgency=low

  * New upstream version [February 2013].
    + Bugs fixed:
      - "Difficulties entering shift operations" (Closes: #671125).
      - "Inconsistent behaviour of left and right shifts" (Closes: #671127).
  * Updated Upstream-Contact email in debian/copyright.
  * Updated debian/watch file.
  * Added lintian-override for data.tar.xz-member-without-dpkg-pre-depends.
  * Removed redundant copyright statement from debian/copyright.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Mon, 11 Feb 2013 22:29:19 +1100
