=== debian/control ===
Source: galculator
Section: math
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@member.fsf.org>
Build-Depends: debhelper (>= 9), cdbs
              ,gettext
              ,intltool
              ,libgtk-3-dev
              ,libxml-parser-perl
Standards-Version: 3.9.4
Homepage: http://galculator.sourceforge.net/
VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/galculator.git
VCS-Git: git://anonscm.debian.org/collab-maint/galculator.git

Package: galculator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: scientific calculator
 galculator is a scientific calculator. It supports different number
 bases (DEC/HEX/OCT/BIN) and angles bases (DEG/RAD/GRAD) and features a
 wide range of mathematical (basic arithmetic operations, trigonometric
 functions, etc) and other useful functions (memory, etc) at the moment.
 galculator can be used in algebraic mode as well as in Reverse Polish
 Notation (RPN).
