=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,4 @@
 include /usr/share/cdbs/1/class/gnome.mk
 
 DEB_INSTALL_MANPAGES_galculator := doc/galculator.1
+LDFLAGS+= -Wl,--as-needed
