## galculator 2.1.2

=== debian/changelog ===
galculator (2.1.2-1) unstable; urgency=low

  * New upstream version [April 2013].
  * Dropped obsolete lintian-overrides.
  * CDBS replaced with debhelper & dh-autoreconf;
    + debian/rules rewritten in DH style.
  * Updated my email address.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Apr 2013 09:42:15 +1000
