=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: galculator
 Section: math
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@member.fsf.org>
-Build-Depends: debhelper (>= 9), cdbs
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf
               ,gettext
               ,intltool
               ,libgtk-3-dev
               ,libxml-parser-perl
 Standards-Version: 3.9.4
 Homepage: http://galculator.sourceforge.net/
-VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/galculator.git
-VCS-Git: git://anonscm.debian.org/collab-maint/galculator.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/galculator.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/galculator.git
 
 Package: galculator
 Architecture: any
