## galculator 2.1.3

=== debian/changelog ===
galculator (2.1.3-1) unstable; urgency=low

  * New upstream version [March 2014].
  * Standards to 3.9.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 17 Mar 2014 14:55:11 +1100
