=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
               ,intltool
               ,libgtk-3-dev
               ,libxml-parser-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://galculator.sourceforge.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/galculator.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/galculator.git
