=== debian/watch ===
version=3

## Redirector http://qa.debian.org/watch/sf.php/galculator/
http://sf.net/galculator/galculator-([0-9\.]+)\.tar\.(?:xz|bz2|gz)
