## galculator 2.1.4

=== debian/changelog ===
galculator (2.1.4-2) unstable; urgency=medium

  * Team upload of Debian team.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Verified calculation issue: No problem with dividing negative numbers
    Closes: #814616
  * Fix watch file
  * debhelper-compat 13 (routine-update)
  * Drop explicit xz compression in dh_builddeb since its default
  * Drop explicit dh_autoreconf which is default
  * Standards-Version: 4.7.0 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Drop custom source compression.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * d/copyright: Drop redundant comment

 -- Andreas Tille <tille@debian.org>  Wed, 04 Dec 2024 08:28:23 +0100

galculator (2.1.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop menu file and its pixmap, since galculator already provides a .desktop
    file.
  * Move the AppStream metadata to /usr/share/metainfo, as /usr/share/appdata
    is a legacy location.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Dec 2021 10:41:40 +0100

galculator (2.1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix FTBFS with gcc-10 (Closes: #957247)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 14 Dec 2020 04:39:59 +0100

galculator (2.1.4-1) unstable; urgency=medium

  * New upstream release [September 2015].
  * Upstream moved to GitHub: updated Homepage and watch file.
  * Standards-Version: 3.9.6.
  * Vcs-Browser URL update.
  * Added "debian/gbp.conf".
  * Build-Depends += "flex".
  * Added new "potfiles.patch" to fix FTBFS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Sep 2015 11:17:35 +1000
