=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: math
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
+Build-Depends: debhelper-compat (= 13),
+              ,flex
               ,gettext
               ,intltool
               ,libgtk-3-dev
               ,libxml-parser-perl
-Standards-Version: 3.9.5
-Homepage: http://galculator.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/galculator.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/galculator.git
+Standards-Version: 4.7.0
+Homepage: http://galculator.mnim.org/
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/galculator
+Vcs-Git: https://salsa.debian.org/debian/galculator.git
 
 Package: galculator
 Architecture: any
