=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# move the AppStream metadata to the non-legacy location
	mv debian/galculator/usr/share/appdata debian/galculator/usr/share/metainfo
